package com.tofly.ghrq_route.module.trouble.domain;

import java.io.Serializable;
import java.util.List;

@SuppressWarnings("serial")
public class AuditEndBean implements Serializable {
    /**
     * id : 1
     * auditorUndersecretary : 49
     * auditorUndersecretaryName : 张宇
     * auditmind : 1
     * auditMindName : 不通过
     * auditDescription : 请重新处理
     * workOrderId : 5
     * auditTime : 2020-08-11 13:40:51
     * delFlag : 1
     * handleNote : 处理结果
     * handleTime : 2020-08-11 13:33:04
     * endFiles : [{"path":"/dyrq/trouble/1293057828792147970.png","fileName":"57bb1c72ef01bb9b235725619dfda6c8.png"},{"path":"/dyrq/trouble/1293057836895543297.jpg","fileName":"111.jpg"},{"path":"/dyrq/trouble/1293057843677732865.xlsx","fileName":"GIS-管网运维部工具类设备清单.xlsx"}]
     * endVoice : [{"path":"/dyrq/trouble/1293057835368816642.amr","fileName":"76d1890e-9b68-412d-9f75-63a36a6c895e.amr"}]
     * auditEndFiles : [{"path":"/dyrq/trouble/1293059784260567042.png","fileName":"57bb1c72ef01bb9b235725619dfda6c8.png"},{"path":"/dyrq/trouble/1293059791990669313.jpg","fileName":"111.jpg"},{"path":"/dyrq/trouble/1293059799158734850.xlsx","fileName":"GIS-管网运维部工具类设备清单.xlsx"}]
     * auditEndVoice : [{"path":"/dyrq/trouble/1293059789981597698.amr","fileName":"76d1890e-9b68-412d-9f75-63a36a6c895e.amr"}]
     */

    private String id;
    private int auditorUndersecretary;
    private String auditorUndersecretaryName;
    private String auditmind;
    private String auditMindName;
    private String auditDescription;
    private String workOrderId;
    private String auditTime;
    private String delFlag;
    private String handleNote;
    private String handleTime;
    private List<AuditFileBean> endFiles;
    private List<AuditFileBean> endVoice;
    private List<AuditFileBean> auditEndFiles;
    private List<AuditFileBean> auditEndVoice;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public int getAuditorUndersecretary() {
        return auditorUndersecretary;
    }

    public void setAuditorUndersecretary(int auditorUndersecretary) {
        this.auditorUndersecretary = auditorUndersecretary;
    }

    public String getAuditorUndersecretaryName() {
        return auditorUndersecretaryName;
    }

    public void setAuditorUndersecretaryName(String auditorUndersecretaryName) {
        this.auditorUndersecretaryName = auditorUndersecretaryName;
    }

    public String getAuditmind() {
        return auditmind;
    }

    public void setAuditmind(String auditmind) {
        this.auditmind = auditmind;
    }

    public String getAuditMindName() {
        return auditMindName;
    }

    public void setAuditMindName(String auditMindName) {
        this.auditMindName = auditMindName;
    }

    public String getAuditDescription() {
        return auditDescription;
    }

    public void setAuditDescription(String auditDescription) {
        this.auditDescription = auditDescription;
    }

    public String getWorkOrderId() {
        return workOrderId;
    }

    public void setWorkOrderId(String workOrderId) {
        this.workOrderId = workOrderId;
    }

    public String getAuditTime() {
        return auditTime;
    }

    public void setAuditTime(String auditTime) {
        this.auditTime = auditTime;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

    public String getHandleNote() {
        return handleNote;
    }

    public void setHandleNote(String handleNote) {
        this.handleNote = handleNote;
    }

    public String getHandleTime() {
        return handleTime;
    }

    public void setHandleTime(String handleTime) {
        this.handleTime = handleTime;
    }

    public List<AuditFileBean> getEndFiles() {
        return endFiles;
    }

    public void setEndFiles(List<AuditFileBean> endFiles) {
        this.endFiles = endFiles;
    }

    public List<AuditFileBean> getEndVoice() {
        return endVoice;
    }

    public void setEndVoice(List<AuditFileBean> endVoice) {
        this.endVoice = endVoice;
    }

    public List<AuditFileBean> getAuditEndFiles() {
        return auditEndFiles;
    }

    public void setAuditEndFiles(List<AuditFileBean> auditEndFiles) {
        this.auditEndFiles = auditEndFiles;
    }

    public List<AuditFileBean> getAuditEndVoice() {
        return auditEndVoice;
    }

    public void setAuditEndVoice(List<AuditFileBean> auditEndVoice) {
        this.auditEndVoice = auditEndVoice;
    }
}
